
a img:hover{
opacity:0.7;
}
.clear{
clear:both;
}
.sp{
display:none;
}
.ps{
display:block;
}
.mb20{
margin-bottom:20px;
}
.mb30{
	margin-bottom: 30px;
}
.mb50{
	margin-bottom: 50px;
}
.fs14{
	font-size:14px;
}
.fs16{
	font-size:16px;
}
.sp{
	display: none;
}
.ps{
	display: block;
}
ul.flex li{
	list-style: none;
}
ul.flex{
	padding-left: 0;
}
.red{
	color: crimson;
}
.block_center{
display:block;
text-align:center;
margin-right:auto;
margin-left:auto;
}

.text_center{
text-align:center;
}
h2.title{
	font-family: Copperplate, "Copperplate Gothic Light", fantasy; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 300; line-height: 26.4px; color:#000;
	text-align:center; border:none;  letter-spacing: 5px;
	margin: 50px auto;
}
h3.title{
font-size:20px;
border:none;
color:#444;
}
h3.title02{
font-size:24px;
border:none;
color:#444;
text-align: center;
font-weight: bold;
margin-bottom: 35px;
}
.fs-p-dateList > li time:first-child {
	background: none;
	color: #444;
	line-height: 1.2;
	padding: 2px 4px 1.6px;
}
/*カルーセルパーツの高さを揃えるCSS*/
.fs-c-productListItem__image.fs-c-productImage {
    height: 200px;
    width: auto;
	overflow:hidden;
}
.fs-p-headerNavigation {
	padding: 5px 0;
}
/*---------------------------------------------
header
-----------------------------------------------*/
#h_middle {
	background: #fff;
}
.container {
	max-width: 1216px;
	margin: 0 auto;
}

.h_middle_upper {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 15px 0 13px;
}
.h_middle_upper h1 {
	margin: 0;
	width:320px;
}
.h_middle_upper h1 img{
	vertical-align: middle;
}
.h_middle_upper h1 span{
	font-size:12px;
	vertical-align: middle;
	margin-left: 15px;
}
#h_search .form_cover {
	border: 1px solid #AFAFAF;
}
#h_search .search_cover{
margin-top:20px;
}
#h_member {
	font-size: 12px;
	margin: 0 0 0 120px;
	width: 350px;
	text-align: right;
}

.h_middle_lower {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 15px;
 /*justify-content: space-between;*/
 justify-content: flex-end;
}

.h_icon .logout {
  display: none;
}
.h_icon .is-loggedIn--true .login {
  display: none;
}
.h_icon .is-loggedIn--false .login {
  position: relative;
}

.h_icon ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 0 0;
  padding: 0;
  list-style: none;
}

.h_icon ul li span {
  display: block;
  font-size: 10px;
  margin-top: 5px;
  color: #444;
}

.h_icon ul li a {
  display: block;
  text-align: center;
  margin-right: 33px;
}

.h_icon {
  margin: -16px 0 0 50px;
}

.h_icon ul li:last-child a {
  margin-right: 0;
}

.h_icon ul li:nth-child(2) span {
  margin-top: 7px;
}

.h_icon ul li:nth-child(4) span {
  margin-top: 6px;
}

.fs-clientInfo.is-ready {
	display: block;
}

.login,
.logout {
  display: none;
}

.is-loggedIn--true .logout {
  display: block;
}

.is-loggedIn--false .login {
  display: block;
  position: absolute;
  right: 0;
}

.is-loggedIn--false .login a {
  /* color: #fff; */
  position: relative;
}

.is-loggedIn--false .login a:after {
  content: "＞";
  margin-left: 10px;
}

.is-loggedIn--false .login a:before {
  content: "";
  width: 180px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: -5px;
  left: -10px;
}

.member_data {
  display: none;
}

.is-loggedIn--true .member_data {
  display: block;
}
/*キーワード*/

.hot_keyword ul {
  margin: 0;
  padding: 0;
  font-size: 0;
}

.hot_keyword ul:before {
  display: inline-block;
  content: "おすすめキーワード";
  height: 3px;
  color: #353433;
  line-height: 3px;
  padding: 0 15px 0 5px;
  font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
  vertical-align: middle;
  letter-spacing: 2px;
  font-size: 10px;
}

.hot_keyword li {
  display: inline-block;
  height: 30px;
  margin: 0 20px 0 0;
  padding: 0;
  font-size: 10px;
  vertical-align: middle;
}

.hot_keyword li.fs-pt-list__item {
  margin-top: 0;
}

.hot_keyword li:last-child {
  margin-right: 0;
  padding-right: 0;
}

.hot_keyword li a {
  display: block;
  padding: 0 15px;
  border-radius: 15px;
  line-height: 28px;
  color: #fff;
  background: #999;
  border: 1px solid #999;
  width: 125px;
  text-align: center;
}
/*コンテンツキーワード*/
.rec_keyword{
	margin: 30px 0;
	width: 100%;
}
.rec_keyword ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}
.rec_keyword ul li{
  display: inline-block;
  height: 30px;
  margin: 5px;
  padding: 0;
  font-size: 10px;
  vertical-align: middle;
	list-style: none;
}
.rec_keyword ul li a{
	background: #f3f3f3;
	display: block;
  padding: 5px 10px;
  border-radius: 30px;
  line-height: 28px;
  color: #444;
  text-align: center;
}
.rec_title{
	text-align: center;
	font-weight: bold;
	font-size:20px;
	margin-bottom: 30px;
}


.fs-p-headerNavigation__listItem .fs-p-headerNavigation__link span{
	margin-left: 8px;
}
/*-------------/header---------*/
/*トップmagagine*/
.magagine .fs-pt-column__item {
	margin: 8px;
	background: #E2E0E0;
	padding: 0;
}
.magagine .fs-pt-column__item{
color:#444 !important;
}
.magagine .fs-pt-column__item > * + * {
	margin-top: 4px;
	padding: 6px 13px;
	font-size: 1.25rem;
	color:#000;
	font-weight: normal;
}
header{
	position: relative;
}
.header_upper{
	position: absolute;
	top:20px;
	right:20px;
}
/*検索*/
.search_icon{
       width:400px;
	margin: 30px auto;
}
.fs-p-inputGroup__button {
	background: #fff;
	border: none;
	border-radius: 5px;
}
.fs-p-inputGroup__input {
	border: none;
	border-radius: 5px;
}
.fs-p-inputGroup {
	border-radius: 5px;
}
.fs-p-searchForm__button::before {
	color: #444;
}
.fs-p-inputGroup {
 background:none;
}
.footer_brand {
	background: #efefef;
	padding: 40px 0;
}
.footer_brand .inner{
	padding: 20px;
	background: #fff;
	margin: 20px auto;
}
ul.pay_brand{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	padding: 0;
}
ul.pay_brand li{
	margin: 10px;
	list-style: none;
}
.foot_app{
	position: relative;
	background:#E2E0E0;
	padding: 20px;
	display: block;
        margin:50px 0;
}
.foot_app span img{
	margin-right: 30px;
	vertical-align: middle;
}
a .foot_app span.text{
	color:#000 !important;	
}
.foot_app .img{
	position: absolute;
	right: 20px;
	top:-20px;
}
.footer_info_eria{
	background-color: #646464;
	padding: 60px 0;

}
/*headerログインパーツ*/
.fs-p-headerUtilityMenu__list {
	padding: 20px;
}

.wrap_about{
 max-width:600px;
margin:50px auto;
text-align:center;
line-height:2;
}
/*見出し*/
.fs-c-heading--page {
	border-bottom: none;
	color: #444;
	font-weight: 300;
	font-size: 30px;
	line-height: 1.2;
	margin: 0 0 24px;
	padding: 0 0 1.2em;
	text-align: center;
}
/*カテゴリマウスオーバー*/
.fs-pt-menu a:hover {
  color: #000;
  background:#ededed;
}


/*フッター*/
.fs-p-banner--registration {
	background: #836161;
}
.fs-p-banner {
	border-radius: 5px;
}
.fs-p-banner_caution{
background:#fff;
padding:30px 20px;
border-radius: 10px;
}
.fs-p-banner_caution p{
font-weight:bold;
	border-bottom: 1px solid #444;
	font-size:18px;
}
.fs-p-banner_caution a{
text-decoration:underline;
}
.fc_red{
color:#e2133d;
}
.footer_banner_eria, .footer_sns_eria{
background:#fff;
padding:40px 0;
}
.footer_banner_eria02{
background:#efefef;
padding:40px 0;
}
.fs-p-bannerGroup02 {
	margin-left:  auto;
        margin-right:auto;
	max-width: 1216px;
}

.fs-l-footer {
	position: relative;
	border-top: none;
	background-color: #646464;
	margin-top: 80px;
}
.fs-l-footer__contents, .fs-l-footer__contents a{
  color: #fff !important;
}
.fs-p-footerNavigationItem__title {
	border-bottom: 1px solid #9FA0A0;
	}
.fs-p-footerCopyright {
	color: #444;
	background-color: #fff;
	text-align: center;
	padding: 4px;
}
.fs-p-footerPageTop {
	bottom: 0;
}
.fs-p-footerSnsLink__item + .fs-p-footerSnsLink__item {
    margin-left: 15px;
}
.font_copp, .font_copp a{ font-family: Copperplate, "Copperplate Gothic Light", fantasy; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 300; line-height: 26.4px; color:#000;}
.btn_cart{
	border-radius: 5px;
	background:#646464;
	padding:0.3em 0.5em;
color:#fff;
}
.btn_cart:hover{
background:#000;
color:#fff;
}
.btn_cart_ex{
border-radius: 5px;
	background: #836161;
	padding:2em 2em;
color:#fff;
border-color:#836161;
}
.btn_cart_ex02{
border-radius: 5px;
	background: #836161;
	padding:0.8em 1em;
color:#fff;

border-color:#836161;
}
.btn_cart_ex:hover, .btn_cart_ex02:hover{
background:#646464;
color:#fff;
}
.btn_cv01{
	border-radius: 5px;
	background: #fff;
	padding:10px 2em;
	color:#836161 !important;
	border:2px solid #836161;
	text-align: center;
	font-size:14px;
	margin-bottom: 50px;
	min-width: 230px;
	display: inline-block;
	transition: 0.5s;
}
.btn_cv01:hover{
	background: #836161;
	color:#fff !important;
}
.btn_review {
	border-radius: 5px;
	background: #999;
	padding: 0.8em 2em;
	color: #fff !important;
        display:block;
        text-align:center;
        width:100%;
	}
.btn_review:hover{
        background: #646464;
	color:#fff !important;
}
#fs_form .fs-p-card {
	background: rgba(126, 126, 126, 0.08);
	border: none;
	margin: 10px 0;
	padding: 30px;
border-radius: 10px;
}
#fs_form .fs-p-card__title {
	border-bottom: none;
	font-size: 1.25rem;
font-weight:bold;
	margin-top: 8px;
	text-align: center;
	padding-bottom: 20px;
}
#fs_form .fs-p-card__footer{
	text-align: center;
        margin:30px auto;
}
#fs_form .fs-p-card__footer a {
	text-align: center;
        border-radius: 5px;
	background: #fff;
	padding:1em 2em;
width:250px;
border:2px solid #836161;
color:#836161;
}
.fs-p-footerPageTop02 {
	right: 0;
	padding: 0;
	max-width: 100%;
	bottom: 200px;
	position: fixed;
	margin: 0;
	width: 65px;
	display:flex;
	z-index: 1000;
}
.fs-p-footerPageTop__link {
	width: 65px;
	height: 65px;
	background-color:rgba(100, 100, 100, .7);
}
.fs-p-footerPageTop__link::before {
	font-size: 4rem;
padding-top: 10px;
}
.fs-p-scrollingCartButton__button {
	background: rgba(131, 97, 97, 0.7);
}
.fs-l-header{
background:#fff;
-webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
       -o-transition: all 0.3s;
          transition: all 0.3s;
}
.fs-l-header.fixed{
position: fixed;
background:#fff;
top: 0;
left: 0;
right:0;
z-index: 100000;
width: 100%;
}
a.fs-c-productMembersLoginLink{
color:red !important;
}

/*benefit*/

.number01{
	background: #0b5675;
	width: 60px;
	height: 60px;
	color:#fff;
	font-size:30px;
	text-align: center;
	margin: 35px auto;
	font-family: Copperplate, "Copperplate Gothic Light", fantasy;
	font-weight: 700;
	padding: 10px 0;
}
.gray_box{
	background: #f5f5f5;
	padding: 45px 30px;
	margin-bottom: 30px;
}
.gray_box h3{
	font-size:20px;
	color: #0b5675;
	text-align: center;
	padding-bottom: 25px;
	border-bottom: 1px solid #0b5675;
	margin-bottom: 30px;
	font-weight: bold;
}
.gray_box h4{
	font-size:20px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 30px;
}
.bold{
	font-weight: bold;
}
.flex{
	display:-webkit-box;
  	display:-ms-flexbox;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.box48{
		width:48%;
	}

.fs-p-banner {	
	border: 1px solid #7e7e7e;
	}
#fs_anchor_aboutPostage, #fs_anchor_aboutPayment{
margin-top:-220px;
padding-top:220px;
}
.tokuten_tit{
background:#0b5675;
font-size:24px;
text-align:center;
color:#fff;
font-weight:bold;
padding:1em 2em;
margin-bottom:50px;
}
.fs-p-pageNotFound {
	margin-top: 10px;
}
.form_cover {
	position: relative;
	margin: 2px 0 0 20px;
	padding: 0 15px;
	border-radius: 18px;
	background: #fff;
}
.fs-p-inputGroup {
	border:none;
}
.anchor_link{
	margin-top: -220px;
	padding-top: 220px;
}

/*faq*/
.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa {
	border-top: 1px solid #1b2538;
}
.cp_qa .cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 1px;
	color: #1b2538;
}
.cp_qa .cp_actab input {
	position: absolute;
	opacity: 0;
}
/* 質問 */
.cp_qa .cp_actab label {
	font-weight: bold;
	line-height: 1.6;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 1em 2em 1em 1em;
	cursor: pointer;
	border-bottom: 1px solid #1b2538;
}
.cp_qa .cp_actab label:hover {
	color: rgba(131, 97, 97, 1);
}
/* 答え */
.cp_qa .cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.5s ease;
	        transition: max-height 0.5s ease;
	color: #444;
	background: #fff;
}
.cp_qa .cp_actab .cp_actab-content p {
	margin: 1em;
}
/* 質問を開いた時の仕様 */
/* --アイコン */
.cp_qa .cp_actab input:checked ~ label {
	color: rgba(131, 97, 97, 1);
}
/* --答えの高さ */
.cp_qa .cp_actab input:checked ~ .cp_actab-content {
	max-height: 80em;
}
/* 質問をクリックした時のアイコンの動き */
.cp_qa .cp_actab label::after {
	line-height: 1.6;
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	width: 3em;
	margin-top: -12.5px;
	-webkit-transition: all 0.5s ease;
	        transition: all 0.5s ease;
	text-align: center;
}
.cp_qa .cp_actab input[type=checkbox] + label::after {
	content: '\f078';
	font-family: "fontawesome";
}
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
}


/*------Line ID------*/
.line_box{
	width:30%;
	background: #f5f5f5;
	padding: 20px 0 50px 0;
	text-align: center;
}
.line_box p{
	font-size:22px;
	font-weight: bold;
	margin-top: 20px;
}
.line_flex_center{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
        margin-bottom: 30px;
}
.line_flex_center li{
	list-style: none;
	margin-left: 5px;
	margin-right: 5px;
}
.gray_box02{
	background: #f5f5f5;
	padding: 30px;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
}
.gray_box02 h3{
	margin: 30px 0;
	text-align: center;
	font-size:20px;
	font-weight: bold;
}
.btn_friend_add{
	border-radius: 5px;
	background: #836161;
	padding:0.8em 2.5em;
	color:#fff !important;
	border-color:#836161;
}
.btn_friend_add:hover{
	background:#646464;
	color:#fff !important;
}
.solid_detail{
	border:1px solid #000;
	padding: 2em;
        margin-bottom: 30px;
}
.icon {
	position: relative;
	padding-left: 70px;
	margin-bottom: 50px;
}
.icon span {
    　　display: block;
    　　height: 40px;
    　　width: 40px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.icon_q{
	color:#0b5675;
	font-weight: bold;
}
.renkei_img{
	width:40%;
}
.renkei_text{
	width:55%;
}
/*------/LINE ID-------*/
/*--------- トップランキング（NO入り）ここから -------*/
.rank_tit h3{
font-size:22px;
margin-bottom: 20px;
}
.rank_tit p{
color: #666;
border-bottom: 1px solid #000;
font-size:16px;
margin-bottom: 25px;
text-align: center;
}
/*Ranking*/
.ranking .slick-track .slick-slide::before{
color: #fff; width: 30px; display: flex; justify-content: center;
font-weight: bold; font-size:18px;
height: 30px; align-items: center;
position: absolute;
  z-index: 99;
  left: 8px;

}
.ranking .slick-track .slick-slide:nth-of-type(1)::before{ content: "1"; 
background: #C5A205; }
.ranking .slick-track .slick-slide:nth-of-type(2)::before{ content: "2"; 
background: #A9A990; }
.ranking .slick-track .slick-slide:nth-of-type(3)::before{ content: "3"; 
background: #A55131; }
.ranking .slick-track .slick-slide:nth-of-type(4)::before{ content: "4"; 
background: #ADB50E; }
.ranking .slick-track .slick-slide:nth-of-type(5)::before{ content: "5"; 
background: #52A399; }
.ranking .slick-track .slick-slide:nth-of-type(6)::before{ content: "6"; 
background: #A5638D; }
.ranking .slick-track .slick-slide:nth-of-type(7)::before{ content: "7"; 
background: #6C83A8; }
.ranking .slick-track .slick-slide:nth-of-type(8)::before{ content: "8"; 
background: #5D639E; }
.ranking .slick-track .slick-slide:nth-of-type(9)::before{ content: "9"; 
background: #5D639E; }
.ranking .slick-track .slick-slide:nth-of-type(10)::before{ content: "10"; 
background: #5D639E; }

.ranking.fs-c-slick .slick-slide {
	position: relative;
}
.ranking.fs-c-productListCarousel {
	display: block;
}
.ranking .fs-c-productListCarousel__list {
	display: flex;
	flex-wrap: nowrap;
	overflow: hidden;
	justify-content: space-around;
}
.ranking.fs-c-slick .slick-track {
	display: flex;
	margin-left: auto;
	margin-right: auto;
	flex-wrap: wrap;
	width: 100% !important;

}
.ranking .fs-c-productListCarousel__ctrl.slick-disabled > .fs-c-button--carousel,
.ranking .fs-c-button--carousel {
	display: none;
}

.ranking.fs-c-slick .slick-slide  {
	margin-bottom: 30px;
	
}
.ranking .slick-track .slick-slide:nth-of-type(4n){
margin-right: 0;
}

/*--------- /トップランキング（NO入り）ここまで -------*/

/*========= カテゴリページLP用ここから ===============*/
/*========= レイアウトのためのCSS ===============*/

.ctlp-wrapper{
  overflow: hidden;
}


.ctlp-box{
  width: 220px;
  padding: 20px;
  margin:0 20px 20px 0;
  background: #666;
  color: #fff;
  box-sizing:border-box;
}



/*==================================================
ふわっ
===================================*/


/* fadeUp */

.ctlp-fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.ctlp-fadeUpTrigger{
    opacity: 0;
}

/* その他　*/

.ctlp-float {
	float: left;
	margin: 0 30px 15px 0;
	width: 30%;
}
/*========= カテゴリページLP用ここまで ===============*/

/*========= サイズガイドここから ============*/

table.andest-sizeguide {
  border-collapse:separate;
  border-spacing: 5px;
  width: 100%;
}

table.andest-sizeguide  th,table.andest-sizeguide  td{
  border-radius: 5px;
  text-align: center;
  padding: 10px 0;
}

table.andest-sizeguide  th{
  background-color: #a9a9a9;
  color: white;
  border:solid 1px #c0c0c0;
  width: 30%;
}

table.andest-sizeguide  td{
  background-color: #f5f5f5;
  border:solid 1px #c0c0c0;
  width: 70%;
}

/*========= サイズガイドここまで ============*/


.fs-c-cartDiscountInfo__info {
  padding:10px;
  border-radius: 10px;
  background-color: #e7e7e7;
  font-size: 1.5em;
}

/*========= ランキングPCここから ============*/

@media screen and (min-width: 768px) {
.rank2 li {
    font-size: 16px;
  }
}

@media screen and (min-width: 980px) {
.rank2 li {
    font-size: 18px;
  }
}

.item_wrapper1 {
  list-style-type: none;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0 1vw 1vw;
}

.item_wrapper1 li {
  width: calc(100% / 2 - 2 * 1vw);
  margin: 1vw;
}

@media screen and (min-width: 425px) {
  .item_wrapper1 li {
    width: calc(100% / 3 - 2 * 1vw);
  }
}

@media screen and (min-width: 980px) {
  .item_wrapper1 li {
    width: calc(100% / 4 - 2 * 1vw);
  }
}

.item_wrapper1 img {
  vertical-align: bottom;
}

.rank2 li {
  counter-increment: rank;
  position: relative;
  overflow: hidden;
}

.rank2 li::before {
  content: "";
  background-color: #bf0000;
  display: block;
  width: 100%;
  height: 2.5rem;
  transform: rotate(-45deg);
  position: absolute;
  left: -50%;
  top: 0;
}

.rank2 li::after {
  content: counter(rank);
  color: white;
  font-size: .6rem;
  font-weight: 700;
  line-height: initial;
  text-align: center;
  width: 1.5em;
  position: absolute;
  left: .3em;
  top: .3em;
}

@media screen and (min-width: 768px) {
  .rank2 li::after {
    font-size: .8rem;
  }
}

/*========= ランキングPCここまで ============*/